Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 789723 - Failed dependencies on ppc64
Summary: Failed dependencies on ppc64
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: skychart
Version: rawhide
Hardware: ppc64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattia Verga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64 F-ExcludeArch-ppc
TreeView+ depends on / blocked
 
Reported: 2012-02-12 17:17 UTC by Mattia Verga
Modified: 2013-08-12 19:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-01 12:24:47 UTC


Attachments (Terms of Use)

Description Mattia Verga 2012-02-12 17:17:34 UTC
Skychart can't be built on ppc64 due to missing dependencies:

fpc < 2.4.4
lazarus < 0.9.30

Comment 1 Mattia Verga 2012-07-01 12:24:47 UTC
Starting from F18 all dependencies are satisfied.

However Skychart doesn't compile on ppc or ppc64 so I close this bug but the ExcludeArch still applies.

Comment 2 Mattia Verga 2013-08-12 19:03:17 UTC
Fixed in rawhide for F20


Note You need to log in before you can comment on or make changes to this bug.